#English strings go here for Rails i18n
tr:
  plugin_openproject_two_factor_authentication:
    name: "OpenProject Two-factor authentication"
    description: >-
      This OpenProject plugin authenticates your users using two-factor authentication by means of one-time password through the TOTP standard (Google Authenticator) or sent to the user's cell phone via SMS or voice call.
  activerecord:
    attributes:
      two_factor_authentication/device:
        identifier: "Tanıtıcı"
        default: "Varsayılan olarak kullan"
      two_factor_authentication/device/sms:
        phone_number: "Telefon numarası"
    errors:
      models:
        two_factor_authentication/device:
          default_already_exists: "zaten başka bir OTP cihazı için ayarlanmış."
        two_factor_authentication/device/sms:
          attributes:
            phone_number:
              error_phone_number_format: "+ XX XXXdiven formatında olmalı"
    models:
      two_factor_authentication/device: "2FA cihazı"
      two_factor_authentication/device/sms: "Cep telefonu"
      two_factor_authentication/device/totp: "Kimlik doğrulayıcı uygulama"
      two_factor_authentication/device/webauthn: "WebAuthn"
  two_factor_authentication:
    error_2fa_disabled: "2FA teslimi devre dışı bırakıldı."
    notice_not_writable: "2FA Settings were provided through environment variables and cannot be overwritten."
    error_no_device: "Bu örnek için gerekli olmasına rağmen, bu kullanıcı için kayıtlı 2FA cihazı bulunamadı."
    error_no_matching_strategy: "Bu kullanıcı için eşleşen 2FA stratejisi yok. Lütfen yöneticinize başvurun."
    error_is_enforced_not_active: "Yapılandırma hatası: İki faktörlü kimlik doğrulama zorlandı, ancak etkin stratejiler mevcut değil."
    error_invalid_backup_code: "Geçersiz 2FA yedekleme kodu"
    channel_unavailable: "%{channel} yayın kanalı kullanılamıyor."
    no_valid_phone_number: "Geçerli bir telefon numarası yok."
    label_pwd_confirmation: "Parola"
    notice_pwd_confirmation: "Bu ayarlarda değişiklik yaptıktan sonra şifrenizi onaylamanız gerekir."
    label_device_type: "Cihaz tipi"
    label_default_device: "Varsayılan 2FA cihazı"
    label_device: "2FA cihazı"
    label_devices: "2FA cihazları"
    label_one_time_password: "Tek seferlik şifre"
    label_2fa_enabled: "İki faktörlü kimlik doğrulama etkin"
    label_2fa_disabled: "İki faktörlü kimlik doğrulama etkin değil"
    text_otp_delivery_message_sms: "%{app_title} bir kerelik şifreniz %{token}"
    text_otp_delivery_message_voice: "%{app_title} bir kerelik parolanız: %{pause} %{token}. %{pause} Tekrar ediyorum: %{pause}   %{token} "
    text_enter_2fa: "Lütfen cihazınızdan bir kerelik şifre girin."
    text_2fa_enabled: "Her giriş yaptığınızda, varsayılan 2FA cihazınızdan bir OTP belirteci girmeniz istenir."
    text_2fa_disabled: "İki faktörlü kimlik doğrulamayı etkinleştirmek için, yeni bir 2FA cihazı kaydetmek için yukarıdaki düğmeyi kullanın. Zaten bir cihazınız varsa, varsayılan olarak ayarlamanız gerekir."
    login:
      enter_backup_code_title: Yedek kodunu girin
      enter_backup_code_text: Kayıtlı 2FA cihazlarınıza artık erişememeniz durumunda lütfen kod listenizden geçerli bir yedekleme kodu girin.
      other_device: "Başka bir cihaz veya yedekleme kodu kullanın"
    settings:
      title: "2FA ayarları"
      current_configuration: "Geçerli yapılandırma"
      label_active_strategies: "Aktif 2FA stratejileri"
      label_enforced: "2FA'yı uygula"
      label_remember: "2FA girişini hatırla"
      text_configuration: |
        Not: Bu değerler geçerli uygulama genelinde yapılandırmayı temsil eder. Yapılandırmanın uyguladığı ayarları devre dışı bırakamaz veya mevcut aktif stratejileri değiştiremezsiniz, çünkü sunucunun yeniden başlatılmasını gerektirir.
      text_configuration_guide: Daha fazla bilgi için yapılandırma kılavuzunu kontrol edin.
      text_enforced: "Tüm kullanıcıları bir sonraki oturum açışında 2FA cihazı kaydetmeye zorlamak için bu ayarı etkinleştirin. Yalnızca yapılandırma tarafından zorlanmadığında devre dışı bırakılabilir."
      text_remember: |
        Kullanıcıların verilen 2 gün için 2FA onaylarını hatırlamalarını sağlamak için bunu sıfırdan büyük olarak ayarlayın.
        Bu süre içinde tekrar girmeleri istenmeyecektir. Sadece yapılandırma tarafından zorlanmadığında ayarlanabilir.
      error_invalid_settings: "Seçtiğiniz 2FA stratejileri geçersiz"
      failed_to_save_settings: "2FA ayarları güncellenemedi: %{message}"
    admin:
      self_edit_path: "Kendi 2FA cihazlarınızı eklemek veya değiştirmek için, lütfen %{self_edit_link} adresine gidin."
      self_edit_link_name: "Hesap sayfanızda iki faktörlü kimlik doğrulama"
      self_edit_forbidden: "Bu yolda kendi 2FA cihazlarınızı düzenleyemezsiniz. Hesabım> İki faktörlü kimlik doğrulama yerine gidin."
      no_devices_for_user: "Bu kullanıcı için 2FA cihazı kayıtlı değil."
      all_devices_deleted: "Bu kullanıcının tüm 2FA cihazları silindi"
      delete_all_are_you_sure: "Bu kullanıcı için tüm 2FA cihazlarını silmek istediğinize emin misiniz?"
      button_delete_all_devices: "Kayıtlı 2FA cihazlarını sil"
      button_register_mobile_phone_for_user: "Cep telefonunu kaydet"
      text_2fa_enabled: "Upon every login, this user will be requested to enter a OTP token from their default 2FA device."
      text_2fa_disabled: "The user did not set up a 2FA device through their 'My account page'"
      only_sms_allowed: "Only SMS delivery can be set up for other users."
    upsale:
      title: "İki faktörlü kimlik doğrulama"
      description: "Tüm proje üyelerine iki faktörlü kimlik doğrulama sunarak (veya zorunlu kılarak) OpenProject bulut sunucunuzun güvenliğini güçlendirin."
    backup_codes:
      none_found: Bu hesap için yedek kod yok.
      singular: Yedek kod
      plural: Yedek kodlar
      your_codes: sizin %{app_name} için hesap %{login}
      overview_description: |
        İki faktörlü cihazlarınıza erişemiyorsanız, hesabınıza tekrar erişim sağlamak için bir yedekleme kodu kullanabilirsiniz.
        Yeni bir yedekleme kodu kümesi oluşturmak için aşağıdaki düğmeyi kullanın.
      generate:
        title: Yedek kodları üret
        keep_safe_as_password: "Önemli! Bu kodları şifre olarak kabul edin."
        keep_safe_warning: "Onları şifre yöneticinize kaydedin veya bu sayfayı yazdırın ve güvenli bir yere koyun."
        regenerate_warning: "Uyarı: Daha önce yedekleme kodları oluşturduysanız, geçersiz sayılacaklar ve artık çalışmayacaklar."
    devices:
      add_new: "Yeni 2FA cihazı ekle"
      register: "Kayıt cihazı"
      confirm_default: "Varsayılan cihazı değiştirmeyi onayla"
      confirm_device: "Cihazı onayla"
      confirm_now: "Onaylanmadı, etkinleştirmek için buraya tıklayın"
      cannot_delete_default: "Varsayılan cihaz silinemiyor"
      make_default_are_you_sure: "Bu 2FA cihazını varsayılan yapmak istediğinize emin misiniz?"
      make_default_failed: "Varsayılan 2FA cihazı güncellenemedi."
      deletion_are_you_sure: "Bu 2FA cihazını silmek istediğinize emin misiniz?"
      registration_complete: "2FA cihaz kaydı tamamlandı!"
      registration_failed_token_invalid: "2FA cihaz kaydı başarısız oldu; belirteç geçersizdi."
      registration_failed_update: "2FA cihaz kaydı başarısız oldu; belirteç geçerliydi, ancak cihaz güncellenemedi."
      confirm_send_failed: "2FA cihazınızın onayı başarısız oldu."
      button_complete_registration: "2FA kaydını tamamla"
      text_confirm_to_complete_html: "Lütfen varsayılan cihazınızdan bir kerelik bir şifre girerek cihazınızın <strong> %{identifier} </strong> kaydını tamamlayın."
      text_confirm_to_change_default_html: "Lütfen geçerli varsayılan cihazınızdan bir kerelik bir şifre girerek varsayılan cihazınızı <strong>%{new_identifier} </strong> olarak değiştirmeyi onaylayın."
      text_identifier: "Bu alanı kullanarak cihaza özel bir tanımlayıcı verebilirsiniz."
      failed_to_delete: "2FA cihazı silinemedi."
      is_default_cannot_delete: "Cihaz varsayılan olarak işaretlenmiştir ve aktif bir güvenlik politikası nedeniyle silinemez. Silmeden önce başka bir cihazı varsayılan olarak işaretleyin."
      not_existing: "Hesabınız için 2FA cihazı kayıtlı değil."
      2fa_from_input: Please enter the code from your <strong>%{device_name}</strong> to verify your identity.
      2fa_from_webauthn: Please provide the WebAuthn device <strong>%{device_name}</strong>. If it is USB based make sure to plug it in and touch it. Then click the sign in button.
      webauthn:
        title: "WebAuthn"
        description: Register a FIDO2 device (like YubiKey) or the secure encalve of your mobile device.
        further_steps: After you have chosen a name, you can click the Continue button. Your browser will prompt you to present your WebAuthn device. When you have done so, you are done registering the device.
      totp:
        title: "App-based authenticator"
        provisioning_uri: "URI sağlama"
        secret_key: "Gizli anahtar"
        time_based: "Zaman bazlı"
        account: "Hesap adı / İhraççı"
        setup: |
          Google Authenticator ile iki faktörlü kimlik doğrulaması ayarlamak için uygulamayı Apple App Store'dan veya Google Play Store'dan indirin.
          Uygulamayı açtıktan sonra, cihazı kaydetmek için aşağıdaki QR kodunu tarayabilirsiniz.
        question_cannot_scan: |
          Uygulamanızı kullanarak kodu tarayamıyor musunuz?
        text_cannot_scan: |
          Kodu tarayamıyorsanız, aşağıdaki ayrıntıları kullanarak girişi el ile girebilirsiniz:
        description: |
          Use a one-time code generated by an authenticator like Authy or Google Authenticator.
      sms:
        title: "Mobile device"
        redacted_identifier: "Mobil cihaz (%{redacted_number})"
        request_2fa_identifier: "%{redacted_identifier}, size %{delivery_channel} üzerinden bir kimlik doğrulama kodu gönderdik "
        description: |
          Receive 2FA code via a text message on your phone each time you log in.
    sns:
      delivery_failed: "SNS teslimi başarısız oldu:"
    message_bird:
      sms_delivery_failed: "MessageBird SMS gönderimi başarısız oldu."
      voice_delivery_failed: "MessageBird sesli arama başarısız oldu."
    strategies:
      totp: "Kimlik doğrulayıcı uygulama"
      sns: "Amazon SNS"
      resdt: "SMS Rest API"
      webauthn: "WebAuthn"
    mobile_transmit_notification: "Tek kullanımlık şifre cep telefonunuza gönderildi."
    label_two_factor_authentication: "İki faktörlü kimlik doğrulama"
    forced_registration:
      required_to_add_device: "İki faktörlü kimlik doğrulayıcıyı etkinleştirmek için aktif bir güvenlik politikası gereklidir. Bir cihazı kaydetmek için lütfen aşağıdaki formu doldurun."
    remember:
      active_session_notice: >
        Hesabınız %{expires_on}'e kadar geçerli bir hatırlama çerezi var. O zamana kadar bu çerez, hesabınıza ikinci faktöre gerek kalmadan giriş izni verir.
      other_active_session_notice: Hesabınızda başka bir oturumda etkin bir hatırlama çerezi var.
      label: "Hatırla"
      clear_cookie: "Tüm hatırlanan 2FA oturumlarını kaldırmak için buraya tıklayın."
      cookie_removed: "Tüm hatırlanan 2FA oturumları kaldırıldı."
      dont_ask_again: "Bu kullanıcı da 2FA kimlik doğrulamasını %{days} gün boyunca hatırlamak için çerez oluştur."
  field_phone: "Cep telefonu"
  field_otp: "Tek kullanımlık şifre"
  notice_account_otp_invalid: "Geçersiz tek kullanımlık şifre."
  notice_account_otp_expired: "Girdiğiniz tek kullanımlık şifrenin süresi dolmuş."
  notice_developer_strategy_otp: "Geliştirici stratejisi aşağıdaki tek seferlik şifreyi oluşturdu: %{token} (Kanal: %{channel})"
  notice_account_otp_send_failed: "Tek kullanımlık şifreniz gönderilemedi."
  notice_account_has_no_phone: "Hesabınızla ilişkili cep telefonu numarası yok."
  label_expiration_hint: "%{date} yada çıkışta"
  label_actions: "Eylemler"
  label_confirmed: "Onaylandı"
  button_continue: "Devam et"
  button_make_default: "Varsayılan olarak işaretleyin"
  label_unverified_phone: "Cep telefonu henüz doğrulanmadı"
  notice_phone_number_format: "Lütfen numaranızı yandaki formatta giriniz: +XX XXXXXXXX."
  text_otp_not_receive: "Diğer doğrulama yöntemleri"
  text_send_otp_again: "Tek kullanımlık şifreyi tekrar gönderin:"
  button_resend_otp_form: "Tekrar gönder"
  button_otp_by_voice: "Sesli arama"
  button_otp_by_sms: "SMS"
  label_otp_channel: "Dağıtım kanalı"
